# Sequence_TypeCode_Static.h File Reference

`#include "tao/TypeCode.h"`
`#include "tao/Null_RefCount_Policy.h"`

Include dependency graph for Sequence_TypeCode_Static.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | TAO
namespace | TAO::TypeCode

## Classes

class | TAO::TypeCode::Sequence< CORBA::TypeCode_ptr const *, TAO::Null_RefCount_Policy >

## Detailed Description

Id
  Sequence_TypeCode_Static.h,v 1.3 2005/05/12 00:54:17 ossama Exp

Header file for static `tk_sequence` and `tk_array` `CORBA::TypeCodes`.

Author:
  Ossama Othman <ossama@dre.vanderbilt.edu>